## haskell-cassava-megaparsec 2.0.0

=== debian/changelog ===
haskell-cassava-megaparsec (2.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2019 20:33:18 -0400

haskell-cassava-megaparsec (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 17:21:45 -0400
