=== debian/control ===
Source: haskell-cassava-megaparsec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cassava-dev (>= 0.4.2),
 libghc-cassava-dev (<< 0.6),
 libghc-cassava-prof,
 libghc-megaparsec-dev (>= 7.0),
 libghc-megaparsec-dev (<< 8.0),
 libghc-megaparsec-prof,
 libghc-unordered-containers-dev (>= 0.2.7),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof (>= 0.2.7),
 libghc-unordered-containers-prof (<< 0.3),
 libghc-vector-dev (>= 0.11),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof (>= 0.11),
 libghc-vector-prof (<< 0.13),
 libghc-hspec-dev (>= 2.0),
 libghc-hspec-dev (<< 3.0),
 libghc-hspec-prof (>= 2.0),
 libghc-hspec-prof (<< 3.0),
Build-Depends-Indep: ghc-doc,
 libghc-cassava-doc,
 libghc-megaparsec-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.4.0
Homepage: https://github.com/stackbuilders/cassava-megaparsec
X-Description: Megaparsec parser of CSV files that plays nicely with Cassava
 This package provides alternative parser for the Cassava package
 written with Megaparsec so you can get better error messages at
 expense of some speed.
 .
 The package works seamlessly with Cassava by replacing the following
 functions: decode, decodeWith, decodeByName, decodeByNameWith.
 .
 The functions work just the same as Cassava's equivalents, but also
 take name of file they parse (to include into error messages) and
 return typed high-quality error messages produced by Megaparsec.

Package: libghc-cassava-megaparsec-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cassava-megaparsec-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cassava-megaparsec-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
