## haskell-cassava-megaparsec 2.0.1

=== debian/changelog ===
haskell-cassava-megaparsec (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 22:13:42 -0400
