=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libghc-cassava-dev (<< 0.6),
  libghc-cassava-prof,
  libghc-megaparsec-dev (>= 7.0),
- libghc-megaparsec-dev (<< 8.0),
+ libghc-megaparsec-dev (<< 9.0),
  libghc-megaparsec-prof,
  libghc-unordered-containers-dev (>= 0.2.7),
  libghc-unordered-containers-dev (<< 0.3),
