## haskell-cassava-megaparsec 2.0.4

=== debian/changelog ===
haskell-cassava-megaparsec (2.0.4-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:20:39 +0300

haskell-cassava-megaparsec (2.0.4-3) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 11:01:27 -0400

haskell-cassava-megaparsec (2.0.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 14:24:40 +0300

haskell-cassava-megaparsec (2.0.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 14:20:08 +0300
