=== debian/control ===
--- 
+++ 
@@ -6,32 +6,31 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-cassava-dev (>= 0.4.2),
  libghc-cassava-dev (<< 0.6),
  libghc-cassava-prof,
  libghc-megaparsec-dev (>= 7.0),
- libghc-megaparsec-dev (<< 9.0),
+ libghc-megaparsec-dev (<< 10.0),
  libghc-megaparsec-prof,
  libghc-unordered-containers-dev (>= 0.2.7),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof (>= 0.2.7),
- libghc-unordered-containers-prof (<< 0.3),
+ libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.11),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof (>= 0.11),
- libghc-vector-prof (<< 0.13),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
  libghc-hspec-dev (>= 2.0),
  libghc-hspec-dev (<< 3.0),
- libghc-hspec-prof (>= 2.0),
- libghc-hspec-prof (<< 3.0),
+ libghc-hspec-prof,
+ libghc-hspec-megaparsec-dev (>= 2.0) <!nocheck>,
+ libghc-hspec-megaparsec-dev (<< 3.0) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-cassava-doc,
  libghc-megaparsec-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/stackbuilders/cassava-megaparsec
 X-Description: Megaparsec parser of CSV files that plays nicely with Cassava
  This package provides alternative parser for the Cassava package
