=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_ENABLE_TESTS = no # need to package hspec-megaparsec
+DEB_ENABLE_TESTS = yes
 DEB_SETUP_BIN_NAME = debian/hlibrary.setup
 DEB_CABAL_PACKAGE = cassava-megaparsec
 DEB_DEFAULT_COMPILER = ghc
