## haskell-cassava-megaparsec 2.1.1

=== debian/changelog ===
haskell-cassava-megaparsec (2.1.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 19:31:16 +0200
