=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.6),
  ghc-prof,
  libghc-cassava-dev (>= 0.4.2),
@@ -32,6 +32,8 @@
  libghc-vector-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/stackbuilders/cassava-megaparsec
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cassava-megaparsec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cassava-megaparsec]
 X-Description: Megaparsec parser of CSV files that plays nicely with Cassava
  This package provides alternative parser for the Cassava package
  written with Megaparsec so you can get better error messages at
